body
{
	background-image: url("images/degrade 1.bmp");
	background-repeat: repeat-x;
	background-color: rgb(40,40,40);
	margin: 0;
	padding: 0;
}
a
{
	text-decoration: none; /* Les liens ne seront plus soulignés */
	/*border: 1px solid black;*/
	color: blue;
	font-style: normal; /* Les liens seront sans rien */
}
a:hover /* Quand le visiteur pointe sur le lien */
{
   color: red; /* Le lien sera écrit en rouge quand on pointera dessus */
}
a:active /* Quand le visiteur clique sur le lien */
{
   color: green; /* Le lien sera écrit en vert quand on pointera dessus */
}
p
{
   font-family: serif;
}
h1
{
   color: blue;
   font-size: 4em;
   font-family: "arial black", serif;
   text-align: center;
}
h2
{
	font-size: 2em;
	font-family: arial, serif;
	text-align: center; /* Le texte sera centré */
	color: /*#18BB37*/rgb(30, 180, 30)
}
h3
{
	font-family: serif;
	color: rgb(9, 128, 8);
}
em
{
	font-size: 0.7em;
}
ul	/*les listes a puces*/
{
	/*list-style-type: none;
	list-style-position: inside;*/
	color: black;
	font-size: 1em;
	font-family: "Comic Sans MS", "Trebuchet MS", Georgia, serif;
}
table
{
	margin: auto;
	border-collapse: collapse; /* Les bordures du tableau seront collées (plus joli) */
	margin-top: 1em;
	margin-bottom: 1em;
}
caption /* Titre du tableau */
{
   margin: auto; /* Centre le titre du tableau */
   font-family: "Comic Sans MS", "Trebuchet MS", Georgia, serif;
   font-size: 1.2em;
   color: #009900;
   margin-bottom: 1em; /* Pour éviter que le titre ne soit trop collé au tableau en-dessous */
}
td, th 
{
	border: 1px solid black;
}
img
{
	border: none;
}

#logo
{
width: 290px;
height: 185px;
float: left;
background:url("logo.png");
margin: 1%;

}
#banniere
{
width: 800px;
height: 250px;
background:url("title.png");
background-repeat:no-repeat;
margin-left: 25%;



}


#blockprincipal
{
	/*position: absolute;
	top:10em;
	left:15%;
	right:15%;*/
	padding:3%;
	background-color: /*#0BE5A0*/rgb(160,160,160);
	border: solid;
	border-width: 1px;
	margin-right:20%;
	margin-left: 20%;
}
#blockgauche
{
	float: left;
	/*position: absolute;
	top:10em;
	left:0%;
	right:85%;*/
	margin: 2%;
	width: 16%;
	overflow: hidden;
	background-color: /*#737373*/rgb(128,128,128);
	border: solid;
	border-width: 1px;
}
#blockdroit
{
	float: right;
	/*position: absolute;
	top:10em;
	left:85%;
	right:0%;*/
	margin: 2%;
	width: 16%;
	overflow: hidden;
	border: solid;
	border-width: 1px;
	background-color: rgb(128,128,128);
}
#pied_de_page
{
	padding:3%;
	background-color: /*#0BE5A0*/rgb(160,160,160);
	border: solid;
	border-width: 1px;
	margin-right:20%;
	margin-left: 20%;
	margin-top: 20px;
}
#ssblocG
{
padding: 1%;
float:left;
width: 45%;
border: solid;
border-width: 1px;
background-color:rgb(128,128,128);

}
#ssblocD
{
padding: 1%;
float:right;
width: 45%;
border: solid;
border-width: 1px;
background-color:rgb(128,128,128);
}
.Bonhomme
{


}


td[class="graphique"], th[class="graphique"], td[class="design_jeu"], tr[class="design_jeu"]
{
	border: none;
}
td[class="graphique"]
{
	border-top: 1px solid black;
}
.forum_partie1
{
	/*border: 0.1em solid black;*/
	padding: 0.5%;
	margin: 0%;
}
.forum_partie2
{
	/*border: 1px solid black;*/
	padding: 0.5%;
	margin: 0.5%;
	float: left;
	width: 18%;
	text-align: center;
	height: auto;
	vertical-align:top;
	overflow: hidden;
	border:1px solid #2C485C;
	background-color: rgb(220,220,220);
	font-family: "Comic Sans MS", "Trebuchet MS", Georgia, serif;
}
.forum_partie3
{
	/*float: right;*/
	margin: 0.5%;
	padding:1%;
	width: 78%;
	min-height: 4em;
	height: auto;
	overflow: hidden;
	/*border:1px solid #2C485C;*/
	border: 1px solid black;
	background-color: /*rgb(220,240,255)*/rgb(220,255,240);
	font-family: "Comic Sans MS", "Trebuchet MS", Georgia, serif;
}
.element_menu
{


}
.element_menu2
{


}
.graphique
{
	border: none;
}
.graphique0
{
	width: 1em;
	height: 0.25em;
	border: none;
	background-color: rgb(255,255,255);
}
.graphique1
{
	width: 1em;
	height: 0.25em;
	border: none;
	background-color: rgb(255,0,0);
}
.design_jeu
{
	text-align: center;
	border: none;
}
.souligne
{
	text-decoration: underline;
}
.barre
{
	text-decoration: line-through;
}
.corrige
{
	color: red;
}
.texte_centre
{
	text-align: center;
}
